## vdr-plugin-osdserver 0.1.2

=== debian/changelog ===
vdr-plugin-osdserver (0.1.2-8) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:37 +0200

vdr-plugin-osdserver (0.1.2-7) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:27 +0200

vdr-plugin-osdserver (0.1.2-6) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Fri, 08 Apr 2011 20:39:48 +0200

vdr-plugin-osdserver (0.1.2-5) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Bumped standards version to 3.8.4
  * Minor debian/copyright update

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 14:56:01 +0200

vdr-plugin-osdserver (0.1.2-4) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552650)
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 08 Nov 2009 23:55:54 +0100

vdr-plugin-osdserver (0.1.2-3) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:10:59 +0200

vdr-plugin-osdserver (0.1.2-2) unstable; urgency=low

  * Updated debian/watch

 -- Tobias Grimm <etobi@debian.org>  Sun, 30 Nov 2008 22:25:00 +0100

vdr-plugin-osdserver (0.1.2-1) unstable; urgency=low

  * New upstream release
  * Changed my maintainer/uploader email address

 -- Tobias Grimm <etobi@debian.org>  Sat, 15 Nov 2008 17:36:00 +0100

vdr-plugin-osdserver (0.1.1a-1) unstable; urgency=low

  [ Tobias Grimm ]
  * New upstream release
  * Dropped 01_vdr-1.5.15.dpatch - fixed upstream
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:03:58 +0200

vdr-plugin-osdserver (0.1.1-6) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:45:09 +0200

vdr-plugin-osdserver (0.1.1-5) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:04:25 +0200

vdr-plugin-osdserver (0.1.1-4) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Updated years in debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 13:23:12 +0200

vdr-plugin-osdserver (0.1.1-3) experimental; urgency=low

  * Added 01_vdr-1.5.15.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 19 Feb 2008 18:44:58 +0100

vdr-plugin-osdserver (0.1.1-2) experimental; urgency=low

  * Force update for new VDR release

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 16 Feb 2008 22:21:25 +0100

vdr-plugin-osdserver (0.1.1-1) unstable; urgency=low

  * New upstream release
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 29 Dec 2007 19:05:10 +0100

vdr-plugin-osdserver (0.0.2-7) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:23 +0100

vdr-plugin-osdserver (0.0.2-6) unstable; urgency=low

  * Added Copyright information for Debian packaging to debian/copyright

 -- Thomas Schmidt <tschmidt@debian.org>  Tue,  6 Nov 2007 23:34:24 +0100

vdr-plugin-osdserver (0.0.2-5) unstable; urgency=low

  * First upload to the official archive (Closes: #408663)
  * Updated debian/copyright
  * Changed Maintainer to the Debian VDR Team
  * Added Tobias Grimm, Thomas Günther and myself to Uploaders
  * Build-Depend on debhelper (>= 5), set COMPAT-Level to 5

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 07 Oct 2007 18:45:58 +0200

vdr-plugin-osdserver (0.0.2-4) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:08 +0200

vdr-plugin-osdserver (0.0.2-3) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:04 +0200

vdr-plugin-osdserver (0.0.2-2) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:17 +0200

vdr-plugin-osdserver (0.0.2-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 29 Jul 2007 11:50:18 +0200

vdr-plugin-osdserver (0.0.1-4) unstable; urgency=low

  * Release for vdrdevel 1.5.5
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:39 +0200

vdr-plugin-osdserver (0.0.1-3) unstable; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:32 +0200

vdr-plugin-osdserver (0.0.1-2) unstable; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:16 +0100

vdr-plugin-osdserver (0.0.1-1) unstable; urgency=low

  * Initial Release (closes #408663)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 27 Jan 2007 15:26:56 +0100
