=== debian/control ===
Source: vdr-plugin-osdserver
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.20)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/vdr/vdr-plugin-osdserver/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-vdr-dvb/vdr/vdr-plugin-osdserver/trunk/
Homepage: http://www.udo-richter.de/vdr/osdserver.en.html

Package: vdr-plugin-osdserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: VDR plugin to provide other programs access to the OSD
 The OSDServer plugin allows external programs to access VDR's OSD.
 OSDServer listens for commands on port 2010 and is mainly intended
 to be used by shell and perl scripts.
