=== debian/changelog ===
vdr-plugin-osdserver (0.1.3-22) unstable; urgency=medium

  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0
  * Remove Thomas Günther and Thomas Schmidt from uploaders

 -- Tobias Grimm <etobi@debian.org>  Wed, 12 Jan 2022 20:55:58 +0100

vdr-plugin-osdserver (0.1.3-21) unstable; urgency=medium

  * Depend on debhelper-compat (= 13)
  * Build-Depend on vdr >= 2.4.7
  * Update debian/watch to version 4

 -- Tobias Grimm <etobi@debian.org>  Wed, 15 Dec 2021 23:45:51 +0100

vdr-plugin-osdserver (0.1.3-20) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 14:29:31 +0100

vdr-plugin-osdserver (0.1.3-19) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Jul 2019 05:34:41 +0200

vdr-plugin-osdserver (0.1.3-18) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Replaced priority extra with optional
  * Build-depend on vdr-dev (>= 2.4.0)
  * Standards-Version: 4.1.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:36:01 +0200

vdr-plugin-osdserver (0.1.3-17) unstable; urgency=medium

  * Added workaround for STL clash with GCC 6 and vdr/tools.h (Closes: #811994)

 -- Tobias Grimm <etobi@debian.org>  Sat, 30 Jan 2016 15:19:52 +0100

vdr-plugin-osdserver (0.1.3-16) unstable; urgency=medium

  * Fixed installation of osdserver.conf

 -- Tobias Grimm <etobi@debian.org>  Sun, 06 Sep 2015 15:53:29 +0200

vdr-plugin-osdserver (0.1.3-15) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:03:37 +0100

vdr-plugin-osdserver (0.1.3-14) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Sun, 22 Feb 2015 12:04:36 +0100

vdr-plugin-osdserver (0.1.3-13) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:19:48 +0100

vdr-plugin-osdserver (0.1.3-12) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:12 +0200

vdr-plugin-osdserver (0.1.3-11) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:18 +0100

vdr-plugin-osdserver (0.1.3-10) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:50:18 +0100

vdr-plugin-osdserver (0.1.3-9) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:46:07 +0100

vdr-plugin-osdserver (0.1.3-7) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:12:47 +0200

vdr-plugin-osdserver (0.1.3-6) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:17 +0200

vdr-plugin-osdserver (0.1.3-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 12:19:40 +0200

vdr-plugin-osdserver (0.1.3-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:19 +0100

vdr-plugin-osdserver (0.1.3-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:38 +0100

vdr-plugin-osdserver (0.1.3-2) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:10:56 +0200

vdr-plugin-osdserver (0.1.3-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:52 +0200
