=== debian/control ===
Source: vdr-plugin-osdserver
Section: video
Priority: optional
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper-compat (= 13), vdr-dev (>= 2.6.0), pkg-config
Standards-Version: 4.6.0
Homepage: http://www.udo-richter.de/vdr/osdserver.en.html
Vcs-Git: https://salsa.debian.org/vdr-team/vdr-plugin-osdserver.git
Vcs-Browser: https://salsa.debian.org/vdr-team/vdr-plugin-osdserver

Package: vdr-plugin-osdserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: VDR plugin to provide other programs access to the OSD
 The OSDServer plugin allows external programs to access VDR's OSD.
 OSDServer listens for commands on port 2010 and is mainly intended
 to be used by shell and perl scripts.
