=== debian/watch ===
version=4
http://www.udo-richter.de/vdr/osdserver.html files/vdr-osdserver-(.*)\.tgz
